BINS= bmpdump romfont efont fontgen8
INCDIR= ./freetype2/include
LIBDIR= ./freetype2/objs/.libs
all:	$(BINS)

clean:
	rm -f $(BINS)

bmpdump:	bmpdump.c
	$(CC) -o bmpdump bmpdump.c

efont:	efont.c
	$(CC) -o efont -I $(INCDIR) efont.c -L $(LIBDIR) -lfreetype

romfont:	romfont.c
	$(CC) -o romfont -I $(INCDIR) romfont.c -L $(LIBDIR) -lfreetype

fontgen8: fontgen8.c
	$(CC) -o fontgen8 -I $(INCDIR) fontgen8.c -L $(LIBDIR) -lfreetype
